### Name: panellipse
### Title: Confidence ellipses around products based on panelists
###   descriptions
### Aliases: panellipse
### Keywords: multivariate

### ** Examples

## Not run: 
##D ## Example 1: PCA
##D data(chocolates)
##D res <- panellipse(chocolates, col.p = 4, col.j = 1, firstvar = 5)
##D coltable(res$hotelling, main.title = "P-values for the Hotelling's T2 tests")
##D 
##D ## If we consider only 12 panelists in a virtual panel, 
##D ## what would be the size of the ellipses
##D res2 <- panellipse(chocolates, col.p = 4, col.j = 1, nbchoix = 12, firstvar = 5)
##D coltable(res2$hotelling, main.title = "P-values for the Hotelling's T2 tests")
##D 
##D ## If we want the confidence ellipses around the individual descriptions
##D panellipse(chocolates, col.p = 4, col.j = 1, nbchoix = 1, firstvar = 5)
##D 
##D ## Example 2: MFA
##D data(chocolates)
##D res <- panellipse(chocolates, col.p = 4, col.j = 1, firstvar = 5, 
##D     bloc = c(6,8), name.bloc = c("G1","G2"))
##D coltable(res$hotelling, main.title = "P-values for the Hotelling's T2 tests")
## End(Not run)



